Safari Help...

Discussion in 'Mac Apps and Mac App Store' started by jacobmdicke, Aug 1, 2007.

  1. jacobmdicke macrumors newbie

    Joined:
    Aug 1, 2007
    #1
    I need some help. Hope you can assist...

    I trashed Safari, completely uninstalling it due to random lockups and crashes. Now I want to reinstall and when I do so, the installer tells me that I 'cannot install Safari 3 Beta on this volume. This volume does not meet the requirements for this update.'

    Now, I can see there may be an issue as this is beta, but I also downloaded the Safari 1 installer from Apple.com and it states that the system doesn't need the software... What gives, or am I just not seeing the problem...

    Thanks- Jake
     
  2. mad jew Moderator emeritus

    mad jew

    Joined:
    Apr 3, 2004
    Location:
    Adelaide, Australia
    #2
    What OS are you running? If it's 10.4 then Safari 1 won't work and you'll have to install Safari 2 before getting Safari 3 (which is essentially an upgrade) installed. Your best bet may be to reinstall it from the OSX discs, possibly using Pacifist. :)
     

Share This Page